---
- name: MongoDB config dizinini oluştur
  ansible.builtin.file:
    path: /opt/iklimco/db/mongodb/config
    state: directory
    mode: '0750'

- name: MongoDB konfigürasyon dosyasını oluştur
  ansible.builtin.template:
    src: mongod.conf.j2
    dest: /opt/iklimco/db/mongodb/config/mongod.conf
    mode: '0644'
